Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.antlr
Interface AntlrASTProcessor

Method Summary
`AST` | `process(AST t)` performs some processing on the supplied AST node.

Method Detail

### process

    public AST process(AST t)

  performs some processing on the supplied AST node.
  param:
    t the AST node to process.
  return:
    possibly returns the AST modified or null, depends on the implementation.